uil(1x)

NAME
uil - compiler

SYNOPSIS
The user interface language compiler ( uil ) translates a plain text description of the user interface of a Motif application into a machine-readable form. Note that it is currently still work in progress!

OPTIONS
uil supports the following command line options:

-I pathname
    The compiler should look in the given directory for include files

-w  Suppress all warnings

SEE ALSO
lesstif(1)